* Improve command line processing/error reporting. Perhaps allow -view to use the same command to view a profile.out

* How to access VERSION in pytracefile.py?

* Reorganize to: ?
  libs/
    graphfile*
    pyrex-libs*
  tracer/

* Tracer:
  * When pid is wrong, don't "ignore", kill all remains of tracer?

* Profile the profiler. Maybe a C lib (graphfile) is too slow?

* Alternate format? 
  * Just append everything immediately, leaving room to fill in forward 
    ptrs and data is better to allow it to die at any stage (Avoid set_root)
  * Can an alternate format also allow cyclic writes into shared memory?
  * Are there any advantages to using shared memory? Getting the
    inter-thread order rights

* Add more information about call/ret (params, ret value -- print their types? ids?)

* Viewer:
  * Replace gtk.treeview! :-(
  * sort?
  * enable search

Not really necessary:
* show generator.next() differently to a normal call, 
  maybe show the func_name.next() or something like that
